

/*+++++++++ debut all page +++++++++*/
.clickable{
    cursor: pointer;
}

.margetop60{
    margin-top: 60px;
}


body {
    background-color: rgb(240, 238, 238);
    font-size: 16px;
}
h1{
    font-size: 40px;
    color: #2980b9;
}

/*+++++++++ fin all page +++++++++*/



/* +++++++++ debut login page ++++++++*/

.login {
    width: 300px;
    margin: 100px auto;
}

.login h4 {
    color: #888;
}

.login input {
    margin-bottom: 10px;
}

/* +++++++++ debut login page ++++++++*/



/*  +++++++ debut edit pwd ++++++   */

.editpwd-page h1,h2{
    color: #2e6da4;
}

.editpwd-page h1{
    font-size: 45px;
}


.editpwd-page h2{
    font-size: 40px;
    font-weight: bold;
}

.editpwd-page form{
    width: 400px;
    margin: auto;
}

.editpwd-page input{
    margin-bottom: 20px;
}

.input-container {
    position: relative;
    margin-bottom: 10px;
}

.show-old-pwd,.show-new-pwd {
    position: absolute;
    top: 0px;
    right: 9px;
}


/*  +++++++ fin edit pwd ++++++   */



/*+++++++++  Debut nouvel utilisateur ***********/

.user-page form{
    width: 400px;
}

.dropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-menu {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-menu a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown-menu a:hover {background-color: #ddd;}
  
  .dropdown:hover .dropdown-menu {display: block;}
  
  .dropdown:hover .dropbtn {background-color: #3e8e41;}
  

/*+++++++++  fin nouvel utilisateur ***********/